UNKNOWN   { color: #32362E; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
TD   { color: #3f3f3f; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.text   { color: #3f3f3f; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
DIV  { color: #3f3f3f; ; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.small  { color: #6c6d6d; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.label2 { color: #6b8585; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.title {
	FONT-SIZE: 12px; COLOR: #832362E; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; font-stretch: narrower; COLOR: #dd0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; font-stretch: narrower; COLOR: #333366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; font-stretch: narrower; COLOR: #333366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1.subbox {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

body {
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}


A:link  {
	color: #dd0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
A:visited  { color: #dd0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A:active  { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A:hover  { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
A.topnav:link  {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.topnav:visited  { color: #ffffff; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.topnav:active  { color: #dd0000; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.topnav:hover  { color: #dd0000; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.subnav:link  { color: #333366; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.subnav:visited  { color: #333366; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.subnav:active  { color: #dd0000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.subnav:hover  {
	color: #dd0000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style-image: none;
	float: left;
}
A.leftnav:link  { color: #333366; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.leftnav:visited  { color: #333366; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.leftnav:active  { color: #dd0000; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.leftnav:hover  { color: #dd0000; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.lefttext:link  { color: #3f3f3f; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.lefttext:visited  { color: #3f3f3f; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.lefttext:active  { color: #dd0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.lefttext:hover  { color: #dd0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.hidelink:link  { color: #3f3f3f; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.hidelink:visited  { color: #3f3f3f; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.hidelink:active  { color: #dd0000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.hidelink:hover  { color: #dd0000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }

A.copyright:link  { color: #685b4e; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.copyright:visited  { color: #685b4e; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.copyright:active  { color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.copyright:hover  { color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }


 
A.button:link
{
	width: 9em;
	height: 15px;
	font-size: 11px;
	float: left;
	color: #ffffff;
	background: #588599;
	text-align: center;
	margin-right: 0.7em;
	margin-top: 1em;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	border: 1px outset #4a788b;
	vertical-align: middle;
}
A.button:visited
{
	width: 9em;
	height: 15px;
	font-size: 11px;
	float: left;
	color: #ffffff;
	background: #588599;
	text-align: center;
	margin-right: 0.7em;
	margin-top: 1em;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	border: 1px outset #4a788b;
	vertical-align: middle;
}
A.button:active
{
	width: 9em;
	height: 15px;
	font-size: 11px;
	float: left;
	color: #000000;
	background: #98bfd2;
	text-align: center;
	margin-right: 0.7em;
	margin-top: 1em;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	border: 1px outset #4a788b;
	vertical-align: middle;
}
A.button:hover
{
	width: 9em;
	height: 15px;
	font-size: 11px;
	float: left;
	color: #000000;
	background: #98bfd2;
	text-align: center;
	margin-right: 0.7em;
	margin-top: 1em;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	border: 1px outset #4a788b;
	vertical-align: middle;
}



.tinygrey  { color: #666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.greyBorder { 	background : #d6d5d8;}
.blueBG { 	background : #e6e8f4; }
.oliveBG { 	background : #a6a982; }
.greyBorder2 {	background : #e0e0e2; }
.greycell { 	background : #f3f3f3;}

hr {
	border: 0;
	width: 40%;
	color: #CCC1B5;
	background-color: #ded7cf;
	height: 1px;
	}
	
hr.full {
  	border: 0;
  	width: 100%;
  	color: #ded7cf;
	background-color: #ded7cf;
	height: 1px;
	}

ul
{
	list-style-image: url("../images/bullet.jpg");
	padding-left: 20px;
	
}

ul.indent
{
	margin-left: 15;
	list-style-image: url(../images/bullet.jpg);
	padding-left: 30px;
	
}



.nav  { color: #a09f9f; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.sideheader  { color: #333366; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
.sideheader2  { color: #333366; font-weight: bolder; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif }
.mainheader  { color: #dd0000; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif }
.booksell  { color: #6b8585; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.quotation  { color: #6c6d6d; font-size: 10px; font-style: italic; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.copyright  { color: #685b4e; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.columnhead { color: #F8F9F4; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.boldtext  { color: #dd0000; font-weight: bold; font-size: 11px; font-stretch: narrower; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.white   { color: #F8F9F4; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.redtext  { color: #dd0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }


.horizon        
	{
	color: white;
	background-color: #0ff;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
	}



label 
 {
 	width: 9em;
 	font-size: 11px;
 	float: left;
 	color: #333366;
 	text-align: right;
 	margin-right: 0.7em;
 	display: block;
 }



.submit input
{
margin-left: 9.7em;
}

input
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color: #3f3f3f;
background: #ffffff;
border: 1px solid #9c9c9c;
padding: 1px 1px
}

.checkbox
{
   background: transparent;
   border: 1;
}

textarea
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color: #3f3f3f;
background: #ffffff;
border: 1px solid #9c9c9c;
padding: 1px 1px
}

.submit input
{
margin-left: 10.7em;
color: #333366;
background: #ffffff;
border: 1px outset #9c9c9c;
}
fieldset
{
background: #ffffff;
border: 0px solid #685b4e;
width: 45em

}

legend
{
color: #ffffff;
background: #c4c4c4;
border: 1px solid #ffffff;
padding: 4px 6px
}

/* css for dropdown menus */
		#sddm
		{
	margin: 0;
	padding: 0;
	z-index: 30;
}
			
		/* top level links */
		#sddm li
		{
	list-style: none;
	float: left;
	font: 11px verdana;
	text-align: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
		
		#sddm li a
		{
	display: block;
	margin: 0 25px 0 0;
	padding: 5px 3px 5px 2px;
	color: #FFF;
	text-align: right;
	text-decoration: none
}
		
		#sddm li a:hover
		{	color: #dd0000
		
		}
		
		#sddm div
		{
	position: absolute;
	margin: 1 2 0 0;
	padding: 0;
	border: 1px solid #a19588;
	visibility: visible;
	left: -1000em;
}
		
		/* text and bkgd in dropdown */
			#sddm div a
			{
	position: relative;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:.90;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-decoration: none;
	background: #ffffff;
	color: #333366;
	font: 11px verdana
}
		
			#sddm div a:hover
			{
	color: #000000;
}
.quotation2 {
	color: #333366;
	font-size: 11px;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	line-height: 14px;
	width: 500px;
	margin-left: 35px;
	font-weight: bold;
}
.quotation3 {
	color: #333366;
	font-size: 12px;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 5px;
	line-height: 14px;
	width: 450px;
	margin-left: 35px;
	font-weight: bold;
	text-align: center;
}
.quotation4 {
	font-style: italic;
	padding: 5px;
	width: 500px;
	margin-left: 35px;
	text-align: justify;
}
h4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	font-stretch: narrower;
	COLOR: #333366;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
h5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	font-stretch: narrower;
	COLOR: #333366;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.news:link {
	color: #333366;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A.news:hover {
	color: #DD0000;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A.newspic:link {
	background-image: url(../images/Savvy_logo5.jpg);
	height: 69px;
	width: 199px;
	background-repeat: repeat;
	display: block;
}
A.newspic:visited {
	background-image: url(../images/Savvy_logo5.jpg);
	height: 69px;
	width: 199px;
	background-repeat: repeat;
	display: block;
}
A.savvy:link {
	color: #3f3f3f;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A.savvy:hover {
	color: #DD0000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A.savvypic:link {
	background-image: url(../images/Savvy_logo5.jpg);
	height: 69px;
	width: 199px;
	background-repeat: repeat;
	display: block;
}
A.savvypic:visited {
	background-image: url(../images/Savvy_logo5.jpg);
	height: 69px;
	width: 199px;
	background-repeat: repeat;
	display: block;
}
H3.title {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	font-stretch: narrower;
	COLOR: #dd0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Q:link {
	color: #333366;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
}
a.QP:link {
	color: #333366;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}
A.UL:link {
	font-size: 13px;
	color: #DD0000;
	font-weight: lighter;
}
.bluequote {
	color: #333366;
	font-weight: lighter;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
#insp-tsty {
	margin: 0;
	padding: 0;
	z-index: 30;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	color: #333366;
}
.quotation5 {
	font-style: italic;
	padding: 5px;
	width: 500px;
	margin-left: 35px;
	color: #333366;
	font-family: "Trebuchet MS";
}

#table2
 {
	border-collapse: collapse;
	border-spacing: 0px;
	overflow: visible;
	z-index: 10;
	float: right;
	display: inline;
	margin: 0px;
	padding: 0px;
	width: 92px;
	clear: none;
}
#table.nav  {
	margin: 0;
	padding: 0;
	z-index: 30;
}
#sddm ul {
	list-style: none;
	float: left;
	text-align: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	position: relative;
}
a:link store {
	color: #dd0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.storeicon {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-decoration: none;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
